.main-wrapper {
    overflow: hidden;
	min-height: 100%;
}
.narrow {
    position: relative;
    float: none !important;
    width: 900px;
    margin: 0 auto;
}
/*.narrow p {
    color: #020202;
    font-size: 28px;
    font-family: 'TradeGoth';
    line-height: 125%;
    margin: 0 0 20px;
}*/
#column1 {display: none !important;}
#column2, #inner-container {width: 100% !important;}
#container, #header .container {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0;
}

#header {
    /*position: relative !important;
	background-color: #009ada;*/
	position: absolute !important;
	background-color: transparent;
    z-index: 9999;
    width: 100%;
	padding: 20px 0 10px 0 !important;
}
#logo {
    margin: 0 10px 0 40px !important;
}
.phone-link {
    color: #000000 !important;
    font-size: 30px;
	display: block;
	position: absolute;
	top: 22px;
	right: 90px;
}
#mobile .phone-link {
    color: #FFFFFF !important;
}
.talk-btn {
    /*display: none !important; */
	background: url('/images2/btn-learn-more.svg') no-repeat right center;
        background-size: auto;
    background-size: contain;
    color: #F4478A !important;
    font-size: 30px;
    padding: 0px 50px 0px 0;
	display: block;
	max-height: 55px;
	border: none;
	position: absolute;
	top: 27px;
	right: 325px;
	text-transform: uppercase;
}
.talk-btn-white {
    /*display: none !important; */
	background: url('/images2/btn-learn-more-white.svg') no-repeat right center;
        background-size: auto;
    background-size: contain;
    color: #FFFFFF !important;
    font-size: 40px;
    padding: 7px 75px 7px 0;
	margin: 0 0 50px;
	border: none;
	text-transform: uppercase;
}

.calendar-btn {
	background: url('/images2/btn-calendar.svg') no-repeat right center;
        background-size: auto;
    background-size: contain;
    color: #000000 !important;
    font-size: 30px;
    padding: 0px 50px 0px 0;
	display: block;
	max-height: 55px;
	border: none;
	position: absolute;
	top: 27px;
	right: 515px;
	text-transform: uppercase;
}
.calendar-btn-white {
	background: url('/images2/btn-calendar-white.svg') no-repeat right center;
        background-size: auto;
    background-size: contain;
    color: #FFFFFF !important;
    font-size: 40px;
    padding: 7px 75px 7px 0;
	margin: 0 0 50px;
	border: none;
	text-transform: uppercase;
}
.calendly-overlay .calendly-popup {
   /* position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    width: 80%;
    min-width: 900px;
    max-width: 1000px;*/
    height: 100% !important;
    max-height: 100vw !important;
}
.calendly-overlay .calendly-popup::-webkit-scrollbar,
.calendly-overlay .calendly-popup .calendly-popup-content::-webkit-scrollbar,
.calendly-overlay iframe::-webkit-scrollbar {
	display: none !important;
}
.calendly-overlay * {
	-ms-overflow-style: none !important;  /* IE and Edge */
	scrollbar-width: none !important;  /* Firefox */
}

/*.home .talk-btn, .home .talk-btn-white {display: block !important;}*/
#navburger .widget {
    /*margin: 0 0 -3px;
    padding: 15px 0 0;*/
	padding: 0;
	border-bottom: none !important;
	border-top: none !important;
}
#navburger h4.widgettitle {
    color: #FFFFFF;
    font-size: 40px;
    text-transform: uppercase;
}
#navburger .menu-promotional-links-container {
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
	padding: 10px 0px;
	margin: 25px 0 20px;
}
#navburger .menu-promotional-links-container li a {
	color: #FFF;
	font-size: 20px;
}
#navburger .menu-company-links-container li a {
	color: #FFF;
	font-size: 40px;
}

#navburger li a {
	color: #0072A3;
	font-size: 36px;
	margin: 0 0 10px;
}

.mage-header {
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 110px; 
    position: relative;
	width: 85%;*/
	float: left;
    transition: all 0.3s ease;
}
.block-logo {
    position: relative;
    float: left;
    cursor: pointer;
    z-index: 8;
}
.sml-menu {
    float: right;
	margin-top: 5px;
}
.sml-menu #mobile {
    background: transparent;
    position: relative;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    overflow: hidden;
}
.sml-menu #mobile.navigation {
    height: 100vh;
	width: 45%;
    background: #FFFFFF;
	/*background: #FFFFFF url(/wp-content/uploads/2023/04/bg-circles.svg) no-repeat center center;
	background-size: cover;*/
    position: fixed;
    right: 0;
    top: 0;
    /*bottom: 0;*/
	overflow-y: auto;
	z-index: 99999;
}
.sml-menu #nav .nav {
    /*display: flex;
    width: 55%;*/
    margin: 0;
}
.sml-menu #nav .nav li {
    float: none;
}
.sml-menu #nav .nav li a {
    display: block;
    color: #000;
    font-size: 2.8vw;
    font-weight: bold;
    padding: 0;
    margin: 0 0 10px;
    text-decoration: none;
	text-transform: uppercase;
	border-bottom: none !important;
    transition: all 0.25s ease;
}
.sml-menu #nav .nav li li a {
    font-size: 18px;
    padding: 0 0 5px 20px;
}
.sml-menu #nav .nav li.trial-btn a {
    color: #FFF;
}
.sml-menu #nav .nav li a:hover, 
.sml-menu #nav .nav li a:focus {
    color: #6E3CDE;
}
.sml-menu #nav #navburger {
    width: 40%;
}

.sml-menu .personal-demo {
    display: none;
}

.navigation .nav-control #burgerBtn {
    display: block;
    border-top: 2px solid #FFF;
    height: 24px;
    width: 32px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    z-index: 30;
    right: 32px;
    top: 16px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.navigation .nav-control #burgerBtn::before {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 16px;
    right: 0;
    background: #FFF;
    top: 9px;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.navigation .nav-control #burgerBtn::after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 32px;
    left: 0;
    background: #FFF;
    bottom: 0;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.sml-menu .navigation #burgerBtn {
    right: 30px;
    top: 45px;
    border-color: transparent;
}
.sml-menu .navigation #burgerBtn::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 32px;
    left: -2px;
	top: 14px;
	background: #009ada;
}
.sml-menu .navigation #burgerBtn::after {

    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    bottom: 6px;
    width: 32px;
    left: -2px;
	background: #009ada;
}
.sml-menu .mynav {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    /*height: 100vh;*/
	display: flex;
	justify-content: space-between;
    /* overflow-y: auto !important; */
}
#nav {
    /* display: none; */
    position: absolute;
    z-index: 10;
    list-style-type: none;
    margin: 70px 35px 0 45px;
    padding: 0;
    overflow: hidden;
}
.sml-menu #nav {
    /*display: none;*/
    z-index: 10;
    list-style-type: none;
    margin: 80px auto 90px;
    padding: 0;
    overflow: hidden;
}
.sml-menu #mobile.navigation #nav {
    position: relative;
    max-width: 85%;
	width: 100%;
	margin: 25px auto 90px;
	/*display: flex;*/
}
	/*.mage-header {
		float: left;
	}*/
	.navigation .nav-control {
		margin: 0 75px 0 0;
	}
	.navigation .nav-control {
		display: block;
		position: unset;
		float: right;
		padding: 0;
		height: 62px;
		/* line-height: 107px;*/
	}
	
.calendly-overlay .calendly-popup-close {
    background: url(https://assets.calendly.com/assets/external/close-icon.svg) no-repeat !important;
	background-size: contain !important;
}

#account_links {
	float:right;
	display:inline-block;
	padding: 0 20px 0 0;
}
#account_links ul li, .account_links ul li {
	float:left !important;
	list-style:none;
}

#account_links a, .account_links a {
	color: #FFF;
	font-weight: 600;
	font-size: 15px !important;
	letter-spacing: .5px !important;
	height:71px !important;
	line-height:71px !important;
	padding: 0 20px 0 0 !important;
	display:block;
	border-bottom: 3px solid rgba(220, 164, 0, 0);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-transform: uppercase;
}

.has-transparent-menu #account_links a:hover, .has-transparent-menu #account_links a:focus, .has-transparent-menu .account_links a:hover, .has-transparent-menu .account_links a:focus {
	opacity:0.7;
}

.has-transparent-menu .animated-header-shrink #account_links a:first-of-type:hover, .has-transparent-menu #account_links .sub-menu a:hover {
	opacity:1;
}

#sub_navigation.collapsed {
	display:none!important;
}

#account_links .current-menu-item a .sub-menu a, #account_links .sub-menu a, .account_links .current-menu-item a .sub-menu a, .account_links .sub-menu a {
	border-bottom:none!important;
}

#account_links .sub-menu  {
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
	margin-top:-3px!important;
}

#account_links .sub-menu .sub-menu {
	margin-top:-39px!important;
	left:18px!important;
}

#account_links .sub-menu li {
	float:none;
	min-width:200px;
}

#account_links .sub-menu a {
	border:none;
	padding:6px 10px;
	height:auto;
	line-height:24px;
}

#account_links ul {
	text-align:left;
	display: inline-block;
}

#account_links .trial-btn a, .account_links .trial-btn a, a.trial-btn {
  /*background: linear-gradient(110deg, #582db9, #6929b5, #7725b0, #8321ab, #8e1da6, #9819a1, #a0159c, #a81397);*/
  background: linear-gradient(140deg, #6E3CDE, #C311AE);
  padding: 15px 20px;
  padding-left: 20px !important;
  padding-right: 20px !important;
  margin: 0;
  /*opacity: 1 !important;*/
  border-bottom: none !important;
  border-radius: 5px;
  opacity: 1 !important;
  transition: all 0.3s ease;
}
#account_links .trial-btn a:hover, #account_links .trial-btn a:focus, .account_links .trial-btn a:hover, .account_links .trial-btn a:focus, a.trial-btn:hover, a.trial-btn:focus {
  /*background: linear-gradient(270deg, #582db9, #6929b5, #7725b0, #8321ab, #8e1da6, #9819a1, #a0159c, #a81397);*/
  background: linear-gradient(140deg, #C311AE, #6E3CDE);
}
#account_links .schedule-btn a, .account_links .schedule-btn a {
  background: transparent;
  border: 3px solid #FFF;
  padding: 0 20px;
  margin: 0 0 0 25px;
  line-height: 66px;
}
#account_links .trial-btn a:hover,
#account_links .trial-btn a:focus,
.account_links .trial-btn a:hover,
.account_links .trial-btn a:focus,
.has-transparent-menu #banner #header-region ul li.trial-btn a:hover,
.has-transparent-menu #banner #header-region ul li.trial-btn a:focus {border-bottom: none;}
a.trial-btn {color: #FFFFFF; font-weight: bold; text-transform: uppercase;}

.sml-menu #nav .nav.account_links li {float: none; display: inline-block; margin: 0 0 30px 0;}
.sml-menu #nav .nav.account_links li.trial-btn {/*float: left;*/ margin: 0 42px 30px 0;}
#menu-account-login {
    text-align: right;
	white-space: nowrap;
}

#banner {
  padding-top: 100px;
}

.nav-divider {
    border-top: solid 2px #6E3CDE;
    margin: 30px 0 0;
    padding: 30px 0 0;
}
#menu-item-1676 {
    display: none !important;
}

/* POPUP */
	
#popup-slider {position: fixed; display: block; bottom: -200%; left: 25px; width: 500px; height: 500px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; overflow: hidden; z-index: 999999; background-color: #FFF; border: solid 20px #009ada; box-shadow: 10px 10px 30px #000; transition: all .2s linear;}
#popup-slider .inner-content {position: relative; padding: 55px 80px 0; text-align: center;}
#popup-slider h2, .promo-number {
	font-size: 28px;
	color: #000;
	text-transform: uppercase;
}
#popup-slider h2 {margin: 0 0 15px;}
#popup-slider p {margin: 0 0 10px;}
#popup-slider .wpcf7-form-control-wrap {
	display: block;
	position: relative;
}
#popup-slider form input,
#popup-slider form select {
	border: solid 1px #9D9C9C !important;
	border-radius: 9px;
	box-shadow: none !important;
	width: 100%;
	height: 40px;
}
#popup-slider form select{text-indent: 10px; font-size: 16px;}
#popup-slider form option{text-indent: 10px; font-size: 16px;}
#popup-slider form input.wpcf7-text, #popup-slider form input.wpcf7-text::placeholder {color: #000; font-size: 16px; text-indent: 7px; opacity: 1;}
#popup-slider form input.wpcf7-submit {
	width: 100%;
	height: auto;
	font-size: 28px;
	float: none;
	margin: 0;
	border-radius: 9px;
	border: none !important;
}
#popup-slider .wpcf7 form .wpcf7-response-output {
	margin: -30px auto 0 !important;
	width: 80%;
}
#button-close {position: absolute; /*top: 65px; right: 80px;*/ top: 19px; right: 220px; background: none; display: block; width: 16px; height: 16px; padding: 0; border: none;}

#cookiescript_badge, #cookiescript_injected_wrapper {display: none !important;}

@media only screen and (max-width: 1029px) {
	.sml-menu #mobile.navigation {
		overflow-y: auto;
	}
	.sml-menu #nav .nav li a {
		font-size: 40px;
	}
	.talk-btn-white,
	.calendar-btn-white	{
		font-size: 30px;
		padding: 3px 50px 3px 0;
		margin: 0 0 10px;
		height: 40px;
	}
	#custom_html-3 {margin: 0 0 20px;}
	#navburger h4.widgettitle {
		font-size: 30px;
	}
	#navburger .menu-promotional-links-container li a {
		color: #FFF;
		font-size: 16px;
		padding: 4px 0;
		display: block;
	}
	#navburger .menu-company-links-container li a {
		font-size: 30px;
	}
	
	.sml-menu #mobile.navigation {
	  width: 100%;
	}
}
@media only screen and (min-width: 780px) and (max-width: 1029px) {
	.calendar-btn {
		font-size: 0;
		height: 36px;
	}
}

@media only screen and (max-width: 780px) {
	
	#logo {margin: 0 10px 0 10px !important;}
	#account_links {display: none;}
	
	#custom_html-3 {margin: 0 0 40px;}
	.mage-header {
		width: auto;
	}
	.sml-menu #mobile.navigation {
		height: 105vh;
		/*background: #009ada;*/
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 99999;
	}
	.sml-menu #mobile.navigation #nav {
		display: block;
	}
	.sml-menu #nav #navburger, .sml-menu #nav .nav {
		width: 100%;
	}
	.sml-menu #nav .nav {
		margin: 0;
	}
	.sml-menu #nav .nav li a {
		font-size: 30px;
		text-align: left;
		margin: 0;
	}
	.mage-header .talk-btn,
	.mage-header .calendar-btn	{
		display: none;
	}
	.phone-link {
		display: none;
		font-size: 18px;
		top: 27px;
	}
	#mobile .phone-link {
		display: block;
		top: 30px;
	}
	.navigation .nav-control {
		margin: 0 65px 0 0;
	}
	
	#popup-slider {
		/*left: -65px;
		top: 50%;*/
		top: auto;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	#button-close {
		position: absolute;
		/*top: 19px;
		right: 220px;*/
		background: none;
		display: block;
		width: 16px;
		height: 16px;
		padding: 0;
		border: none;
	}
	#content .talk-btn {
		display: inline-block !important;
		font-size: 20px;
		color: #009ada !important;
		position: relative !important;
		top: auto !important;
		right: auto !important;
		bottom: auto !important;
		float: none !important;
		margin: 0 20px 15px 20px !important;
	}
	#content .calendar-btn {
		display: block;
		font-size: 20px;
		color: #000000 !important;
		position: relative;
		top: auto;
		right: auto;
		bottom: auto;
		float: left;
		margin: 0 0 20px 20px;
		padding: 0 40px 0 0;
		height: 30px;
	}
}

@media only screen and (max-width: 1340px) {
	.page-id-4278 #account_links {
		display: none !important;
	}
	.page-id-4278 .sml-menu {
		display: block !important;
	}
}